html{
  
}

body{
  background-image: url(../img/1bithalftone.png);
  margin: 0px;
  border-radius:4px;
}


.noselect, .file, .window, #menubar {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


#desktop{
  position:absolute;
  top:30px;bottom:0px;
  left:0px;right:0px;
}

.file{
  font-size:12px;
  font-family:courier, mono-space;
  text-align:center;
  width:128px;
  height:90px;
  float:left;
  cursor:pointer;
  word-wrap:break-word;
}

.file p{
  margin:5px 0px;
}

.file a{
  text-decoration:none;
  color:black;
}

.file:hover .name{
  background-color:black;
  color:white;
}

.name{
  background-color:white;
  padding: 2px 4px;
}

#menubar{
  position:relative;
  font-family: courier, mono-space;
  font-size:14px;
  font-weight:bold;
  height:18px;
  background-color:white;
  border-bottom: 1px solid black;
  margin-bottom:10px;
  z-index: 999999;
}

.menu{
 position: relative;
 z-index: 99999;
 float: left;
 height: 16px;
 overflow: hidden;
 padding-left: 5px;
 margin-right: 8px;
 padding-top: 1px;
 cursor: pointer;
}

.menu > p{
  margin: 0px;
  padding: 0px 5px;
  height:18px;
}

.menu:hover{
  overflow:visible;
}

.menu p{
  cursor:pointer;
}

.menu p:hover, .menu:hover > p {
  background-color:black;
  color:white;
}

.menu .menubox{
  position: absolute;
  z-index: 99999;
  width: auto;
  min-width: 100px;
  background-color: #FFF;
  border: 1px #808080;
  box-shadow: 3px 3px 6px #808080;
  white-space: nowrap;
  padding: 5px;
  margin-bottom: 5px;
  cursor: default;
}
.menu .item{
  margin: 0px;
  padding: 2px 4px;
}

.menu a{
  text-decoration:none;
  color:black;
}
.menu p:hover a{
  color:white
}

.window{
  position:absolute;
  left: 20px; top:20px;
  min-width:100px;
  min-height:100px;
  width:400px;
  height:250px;
  background-color:white;
  border: 1px solid black;
  overflow:hidden;
  z-index: 0;
}

.window .bar{
  background-image: url(../img/window-bar.png);
  cursor:pointer;
  position:relative;
  font-family: courier, mono-space;
  font-size:10px;
  font-weight:bold;
  height:16px;
  background-color:white;
  margin-bottom:10px;
}

.window .bar p{
  text-align:center;
  margin:0px;
  padding-top: 2px;
}

.window .bar p .name{
  margin-top:0px;
}

.window .bar div.close{
  position:absolute;
  width:9px;
  height:9px;
  border:1px solid black;
  background-color:white;
  right: 2px;
  top:1px;
}

.window .resize{
  position:absolute;
  width:14px; height:14px;
  border:1px solid black;
  background-color:white;
  cursor:se-resize;
  right:-1px;bottom:-1px;
}

.window .bar div.close:hover{

}

.window .view{
  position:absolute;
  top:16px;
  left:0px;right:0px;
  bottom:0px;
  overflow:auto;
  padding-top:10px;
}


.view::-webkit-scrollbar, iframe::-webkit-scrollbar
{
  width: 15px;
  border-left:1px solid black;
  border-top:1px solid black;
  background-image:url(../img/dither.png);
}

.view::-webkit-scrollbar-thumb, iframe ::-webkit-scrollbar-thumb
{
  width:14px;
  height:14px;
  border:1px solid black;
  background:white;
}

.window.image .view img{
  display: block;
  margin: 0em auto;
}

.window.html .view{
  padding-top:0em;
}

.window.image .view{
  padding-top:0em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.window.html iframe{
  width:100%;
  height:100%;
}

body.mousedown iframe{
  pointer-events:none;
}